@charset "UTF-8";
body {
font-size:12px !important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {color:#d60e47; text-decoration:none}     
a:visited {color:#d60e47; text-decoration:none}  
a:hover {color:#d60e47; text-decoration:underline}  
a:active {color:#d60e47;}  

.app-title {
  color: #BD4343;
  font-size: 26px;
  font-weight: 500;
  /*height: 28px;*/
  font-family: 'sans-serif', Arial;
}  /*– job name*/

/*fonts*/
#headline { 
	font-family: 'quicksandregular';
	font-size:15px;
	text-transform:uppercase;
	color:#252525;
	letter-spacing:1px;
	margin: 0 0 0 0; 	
}

p {
	color:#4b4b4b;
	font-family: 'sans-serif', 'Arial';
	/*font-family: 'Open Sans', 'sans-serif';*/
	font-weight:300;
	font-size:12px;
	line-height:1.7em;
	
}

/*fonts*/

@font-face {
    font-family: 'quicksandlight';
    src: url('fonts/quicksand-light-webfont.eot');
    src: url('fonts/quicksand-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-light-webfont.woff') format('woff'),
         url('fonts/quicksand-light-webfont.ttf') format('truetype'),
		  url('fonts/quicksand-light-webfont.svg#quicksandlight') format('svg')
         ;
    font-weight: normal;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'quicksandlight';
src: url('fonts/quicksand-light-webfont.svg') format('svg');

}
}

@font-face {
    font-family: 'quicksandregular';
    src: url('fonts/quicksand-regular-webfont.eot');
    src: url('fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-regular-webfont.woff') format('woff'),
         url('fonts/quicksand-regular-webfont.ttf') format('truetype'),
		 url('fonts/quicksand-regular-webfont.svg#quicksandregular') format('svg')
         ;
    font-weight: normal;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'quicksandregular';
src: url('fonts/quicksand-regular-webfont.svg') format('svg');

}
}

#line {
	height: 5px;
	width:100%;
	background-image:url(images/line.png);
	background-repeat:repeat-x;
}


/*structure*/
img.logo {
	width:331px;
	height:74px;
}

img.bg {
	min-height: 100%;
	min-width: 1024px;		
	width: 100%;
	height: auto;		
	position: fixed;
	top: 0;
	left: 0;
		}
		

.wrapper {
	position:relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
}

.page-wrap { 
	width: auto;
  	position: fixed;
  	top: 50%;
  	left: 50%;
  	margin-top: -57.5px;
  	margin-left: -204px;
	text-align:center;
	}

.inside-wrap{
	width:872px;
	height:100%;
	padding-top:70px;
	margin: 0 auto;
}


.inside-logo{
	padding-top:14px;
	float:left;
}
.right-column{
	margin:0px 0px 25px 274px;
}

/*footer*/
.footer {
	width:100%;
	height:22px;
	position:fixed;
	bottom:0px;
	left:0px;
	z-index: 99;
	font-family: Arial, Helvetica, san-serif;
	font-size:9px;
	padding: 10px 0 0 60%;
	color:#d7d7d7;
	background:#000;
	opacity:0.6;
}
.footer a:link {color:#ffffff; text-decoration:none}      
.footer a:visited {color:#ffffff; text-decoration:none}  
.footer a:hover {color:#ffffff; text-decoration:underline} 
.footer a:active {color:#ffffff;} 

/*responsive*/
@media screen and (max-width: 1024px){
img.bg {
	left: 50%;
	margin-left: -512px; 
	}}
		
@media screen and (max-width: 860px){
.right-column {
	width:100%;
	padding: 0px 10% 0px 2%;
	margin: 0px 0px 0px 0px;
		}

.inside-wrap {
	width: 100%;
	height: 100%;
	margin: 0 auto;

}

.inside-logo{
	padding:2%;
	float: none;
}}
@media screen and (max-width: 480px) {
img.logo {
	width:197px;
	height:44px;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}

.page-wrap { 
	width: 100%; 
  	top: 35%;
	text-align:center;
	left: 0%;
  	margin-top: 0px;
  	margin-left: 0px;
	}
	

	
#headline { 
	font-family: 'quicksandregular';
	font-size:11px;
	text-transform:uppercase;
	color:#252525;
	letter-spacing:1px;
	margin: 0 0 10px 0; 	
}
.right-column {
	width:100%;
	padding: 0px 10% 0px 2%;
	margin: 0px 0px 0px 0px;
	}
	
	
	
.inside-wrap {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	float: none;

}

.inside-logo {
	width:197px;
	height:44px;
	padding:0px 0px 10px 0px;
}}
.stylea {
	color: #535351;
	font-family: 'sans-serif', 'Arial';
	/*font-family: 'Open Sans', 'sans-serif';*/
	text-decoration: none;
	text-align: left;
	font-size: 14px;
}
.settingsinput {
	height:26px;
}
.bodytextlead {
	width:50%;
}
.bodytextlead a {
	color: #BD4343;
	font-weight:700;
}
.bodytextlead a:visited {
	color: #d60e47;
	font-weight:700;

}
table.dataTable tbody tr {
	background-color: transparent !important;
	border-bottom:1px solid #E2E2E2;
}
 td {
	color: #4b4b4b;
  font-family: 'sans-serif', 'Arial';
	/*font-family: 'Open Sans', 'sans-serif';*/
	font-weight: 300;
	font-size: 12px;
	padding:3px 0 !important;
}
